<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b56ecd86" LABEL="House Calendars for May 13, 2022 - 117th Congress, 2nd Session" OBJID="CCAL-117hcal-2022-05-13">
<metsHdr CREATEDATE="2026-07-29T09:35:09Z" LASTMODDATE="2026-07-29T09:35:09Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc13my00">
<mdRef ID="id-hc13my00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my01">
<mdRef ID="id-hc13my01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my02">
<mdRef ID="id-hc13my02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my03">
<mdRef ID="id-hc13my03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my04">
<mdRef ID="id-hc13my04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my05">
<mdRef ID="id-hc13my05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my06">
<mdRef ID="id-hc13my06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my07">
<mdRef ID="id-hc13my07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my08">
<mdRef ID="id-hc13my08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my09">
<mdRef ID="id-hc13my09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my10">
<mdRef ID="id-hc13my10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my11">
<mdRef ID="id-hc13my11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my12">
<mdRef ID="id-hc13my12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my13">
<mdRef ID="id-hc13my13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my14">
<mdRef ID="id-hc13my14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my15">
<mdRef ID="id-hc13my15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my16">
<mdRef ID="id-hc13my16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my17">
<mdRef ID="id-hc13my17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my18">
<mdRef ID="id-hc13my18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my19">
<mdRef ID="id-hc13my19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my20">
<mdRef ID="id-hc13my20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my21">
<mdRef ID="id-hc13my21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc13my22">
<mdRef ID="id-hc13my22" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc13my22']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="11350" DMDID="id-hc13my00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5404" DMDID="id-hc13my01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="37008" DMDID="id-hc13my02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="6514" DMDID="id-hc13my03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3894" DMDID="id-hc13my04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2178" DMDID="id-hc13my05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5982" DMDID="id-hc13my06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="18164" DMDID="id-hc13my07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="664" DMDID="id-hc13my08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="268129" DMDID="id-hc13my09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="3388" DMDID="id-hc13my10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="4985" DMDID="id-hc13my11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="60164" DMDID="id-hc13my12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="118372" DMDID="id-hc13my13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="6617" DMDID="id-hc13my14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="5625" DMDID="id-hc13my15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="4749" DMDID="id-hc13my16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="2163" DMDID="id-hc13my17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="6993" DMDID="id-hc13my18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="2595" DMDID="id-hc13my19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="3215" DMDID="id-hc13my20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="3816" DMDID="id-hc13my21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt21.htm"/>
</file>
<file ID="FID23" MIMETYPE="text/html" SIZE="1471" DMDID="id-hc13my22">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-05-13-pt22.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/html/CCAL-117hcal-2022-05-13-pt22.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID24" MIMETYPE="application/pdf" SIZE="184593" DMDID="id-hc13my01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt1.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="163613" DMDID="id-hc13my05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt5.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="293772" DMDID="id-hc13my09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt9.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="223123" DMDID="id-hc13my13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt13.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="169246" DMDID="id-hc13my22">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt22.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt22.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="144094" DMDID="id-hc13my16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt16.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="219296" DMDID="id-hc13my20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt20.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="163248" DMDID="id-hc13my17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt17.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="182544" DMDID="id-hc13my04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt4.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="152076" DMDID="id-hc13my21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt21.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="265201" DMDID="id-hc13my00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt0.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="163181" DMDID="id-hc13my08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt8.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="172237" DMDID="id-hc13my12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt12.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="182565" DMDID="id-hc13my03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt3.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="164118" DMDID="id-hc13my07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt7.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="145119" DMDID="id-hc13my11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt11.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="144478" DMDID="id-hc13my15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt15.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="171595" DMDID="id-hc13my18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt18.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="193032" DMDID="id-hc13my02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt2.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="199605" DMDID="id-hc13my19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt19.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="164796" DMDID="id-hc13my06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt6.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="164135" DMDID="id-hc13my10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt10.pdf"/>
</file>
<file ID="FID46" MIMETYPE="application/pdf" SIZE="164920" DMDID="id-hc13my14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13-pt14.pdf"/>
</file>
<file ID="FID47" MIMETYPE="application/pdf" SIZE="1786248">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-05-13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-05-13/pdf/CCAL-117hcal-2022-05-13.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc13my00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc13my01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc13my02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc13my03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc13my04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc13my05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc13my06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc13my07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc13my08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc13my09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc13my10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc13my11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc13my12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc13my13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc13my14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc13my15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc13my16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc13my17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc13my18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc13my19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc13my20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc13my21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc13my22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc13my01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc13my05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc13my09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc13my13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc13my22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc13my16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc13my20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc13my17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc13my04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc13my21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc13my00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc13my08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc13my12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc13my03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc13my07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc13my11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc13my15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc13my18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc13my02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc13my19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc13my06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div DMDID="id-hc13my10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
<div DMDID="id-hc13my14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID46"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID47"/>
</div>
</div>
</structMap>
</mets>
